Bug 730454 - [abrt] ksysguardd-4.6.5-2.fc15: __GI_raise: Process /usr/bin/ksysguardd was killed by signal 6 (SIGABRT)
Summary: [abrt] ksysguardd-4.6.5-2.fc15: __GI_raise: Process /usr/bin/ksysguardd was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-workspace
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f21b18e3ca8af45d425a35231f2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 05:27 UTC by wallyk
Modified: 2012-08-07 19:02 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 19:02:29 UTC


Attachments (Terms of Use)
File: backtrace (13.47 KB, text/plain)
2012-02-28 08:07 UTC, ali
no flags Details

Description wallyk 2011-08-13 05:27:57 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        ksysguardd
component:      kdebase-workspace
crash_function: __GI_raise
executable:     /usr/bin/ksysguardd
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        ksysguardd-4.6.5-2.fc15
reason:         Process /usr/bin/ksysguardd was killed by signal 6 (SIGABRT)
time:           Fri Aug 12 22:15:54 2011
uid:            500
username:       wally

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/e0/e50b787fa3554a887b883b7c29a19a861251ef.1 /var/cache/abrt-di/usr/lib/debug/.build-id/e0/e50b787fa3554a887b883b7c29a19a861251ef
:[New LWP 24030]
:Core was generated by `ksysguardd'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16		ret
:
:Thread 1 (LWP 24030):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x437ab26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1133531124
:        selftid = 24030
:#2  0x437acba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x43894b4c <__GI__dl_addr+652>, sa_sigaction = 0x43894b4c <__GI__dl_addr+652>}, sa_mask = {__val = {1131914436, 134519168, 134535985, 263, 1131915512, 0, 263, 134509212, 134511696, 3219494004, 7278, 1132786622, 1132194317, 1133531124, 1133531124, 13, 3219495332, 1132907602, 2, 3219493932, 4, 0, 3219499548, 3, 3219499560, 6, 3219494036, 3219494028, 4, 1133288960, 1133288964, 1132028704}}, sa_flags = 3, sa_restorer = 0x43796413 <__libc_start_main+243>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x437e739a in __libc_message (do_abort=2, fmt=0x438c9e61 "*** %s ***: %s terminated\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = 0xb788a000 ""
:        ap_copy = 0xb788a000 ""
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#4  0x4386fd95 in __GI___fortify_fail (msg=0x438c9e07 "buffer overflow detected") at fortify_fail.c:32
:No locals.
:#5  0x4386dd87 in __GI___chk_fail () at chk_fail.c:29
:No locals.
:#6  0x4386d3e5 in _IO_str_chk_overflow (fp=0xbfe5a0c4, c=41) at vsprintf_chk.c:35
:No locals.
:#7  0x437eb6bd in _IO_default_xsputn (f=0xbfe5a0c4, data=0x8065e64, n=15) at genops.c:485
:        s = 0x8065e65 "/Delta/totalio"
:        more = 15
:#8  0x437bfa97 in _IO_vfprintf_internal (s=0xbfe5a0c4, format=<optimized out>, ap=0xbfe5a1ac "\030\242\345\277\034\242\345\277 \242\345\277$\242\345\277(\242\345\277,\242\345\277\060\242\345\277\064\242\345\277\070\242\345\277") at vfprintf.c:1598
:        step0_jumps = {0, 7488, 7351, 13035, 12958, 13125, 12048, 12293, 12580, 11579, 13691, 13616, 13295, 13467, -3055, -2994, 3465, 3480, 2358, 2534, 3680, -689, 3309, 3555, 3938, -3549, 3013, 13382, 13295, 12199}
:        space = <optimized out>
:        is_short = <optimized out>
:        use_outdigits = <optimized out>
:        step1_jumps = {0, 0, 0, 0, 0, 0, 0, 0, 0, 11579, 13691, 13616, 13295, 13467, -3055, -2994, 3465, 3480, 2358, 2534, 3680, -689, 3309, 3555, 3938, -3549, 3013, 13382, 13295, 0}
:        group = <optimized out>
:        prec = <optimized out>
:        step2_jumps = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 13691, 13616, 13295, 13467, -3055, -2994, 3465, 3480, 2358, 2534, 3680, -689, 3309, 3555, 3938, -3549, 3013, 13382, 13295, 0}
:        string = <optimized out>
:        left = <optimized out>
:        is_long_double = <optimized out>
:        width = <optimized out>
:        step3a_jumps = {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 13527, 0, 0, 0, -3055, -2994, 3465, 3480, 2358, 0, 0, 0, 0, 3555, 0, 0, 0, 0, 0, 0}
:        alt = <optimized out>
:        showsign = <optimized out>
:        is_long = <optimized out>
:        is_char = <optimized out>
:        pad = <optimized out>
:        step3b_jumps = {0 <repeats 11 times>, 13295, 0, 0, -3055, -2994, 3465, 3480, 2358, 2534, 3680, -689, 3309, 3555, 3938, -3549, 3013, 0, 0, 0}
:        step4_jumps = {0 <repeats 14 times>, -3055, -2994, 3465, 3480, 2358, 2534, 3680, -689, 3309, 3555, 3938, -3549, 3013, 0, 0, 0}
:        is_negative = <optimized out>
:        number = {longlong = 17, word = 17}
:        base = <optimized out>
:        the_arg = {pa_wchar = -1215782912 L'\xb788a000', pa_int = -1215782912, pa_long_int = -1215782912, pa_long_long_int = -5221743444949950464, pa_u_int = 3079184384, pa_u_long_int = 3079184384, pa_u_long_long_int = 13225000628759601152, pa_double = -3.5357578549199736e-41, pa_long_double = 4.8207766101099930404320007296647073e-4932, pa_string = 0xb788a000 "", pa_wstring = 0xb788a000 L"\x1000\x202a2a2a\x66667562\x6f207265\x66726576\x20776f6c\x65746564\x64657463\x2a2a2a20\x736b203a\x75677379\x64647261\x72657420\x616e696d\xa646574", pa_pointer = 0xb788a000, pa_user = 0xb788a000}
:        spec = <optimized out>
:        _buffer = {__routine = 0x43904ff4, __arg = 0x9b4d6e0, __canceltype = 1132319027, __prev = 0x9b4d6e0}
:        _avail = <optimized out>
:        thousands_sep = <optimized out>
:        grouping = <optimized out>
:        done = 127
:        f = 0x8065e73 ""
:        lead_str_end = 0x8065e5b "%s_(%d:%d)/Delta/totalio"
:        end_of_spec = 0x8065e64 ")/Delta/totalio"
:        work_buffer = "3\000\000\000\067\000\000\000\065\000\000\000\001\000\000\000\202g\006\b\000\000\000\000~g\006\b\000\000\000\000\000\000\000\000\000\000P\303\000\000\000\000\240\206\001\000\016\000\000\000\364\242\345\277\240S\220C", '\000' <repeats 16 times>"\240, \206\001\000\000\000\000\000\366\340\nA\000U\220C\240S\220C\250\235\345\277", '\000' <repeats 20 times>, "\037\000\000\000\376\377\377\377\000\000\000\000 \000\000\000\037", '\000' <repeats 15 times>, "\n", '\000' <repeats 11 times>, "\037\000\000\000\n\000\000\000\000\000\000\000\001\000\000\000\000\000\000\000\377\377\377\377\244\242\345\277\000\000\000\000d\000\000\000\005\000\000f\000\000\000\000\060\n{C0\002{C\024\241\345\277\363\377\377\377\334\006|C\000\000\000\000~g\006\b\000\000\000\000\000\000\000\000\004\000\000\000~g\006\b.\000\000\000\000\000\000\000\001\000\000\000\231"...
:        workstart = 0x0
:        workend = <optimized out>
:        ap_save = 0xbfe5a1a0 "\274\246\345\277\b"
:        nspecs_done = 3
:        save_errno = 0
:        readonly_format = 0
:        jump_table = "\001\000\000\004\000\016\000\006\000\000\a\002\000\003\t\000\005\b\b\b\b\b\b\b\b\b\000\000\000\000\000\000\000\032\000\031\000\023\023\023\000\035\000\000\f\000\000\000\000\000\000\025\000\000\000\000\022\000\r\000\000\000\000\000\000\032\000\024\017\023\023\023\n\017\034\000\v\030\027\021\026\f\000\025\033\020\000\000\022\000\r"
:#9  0x4386d4bc in ___vsprintf_chk (s=0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", flags=1, slen=128, format=0x8065e56 "disk/%s_(%d:%d)/Delta/totalio", args=0xbfe5a1a0 "\274\246\345\277\b") at vsprintf_chk.c:87
:        f = {_sbf = {_f = {_flags = -72515583, _IO_read_ptr = 0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", _IO_read_end = 0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", _IO_read_base = 0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", _IO_write_base = 0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", _IO_write_ptr = 0xbfe5a73b "\377", _IO_write_end = 0xbfe5a73b "\377", _IO_buf_base = 0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", _IO_buf_end = 0xbfe5a73b "\377", _IO_save_base = 0x0, _IO_backup_base = 0x0, _IO_save_end = 0x0, _markers = 0x0, _chain = 0x0, _fileno = 1133536280, _flags2 = 4, _old_offset = 16, _cur_column = 0, _vtable_offset = 0 '\000', _shortbuf = "", _lock = 0x0, _offset = 144, _codecvt = 0x0, _wide_data = 0x0, _freeres_list = 0x0, _freeres_buf = 0x3a, _freeres_size = 1133536224, _mode = -1, _unused2 = "n\000\000\000w\000\000\000|\000\000\000'\350~Cv\000\000\000\340c\220C<\242\345\277\215\350\004\bH \262\bP\323\264\t"}, vtable = 0x43904d00}, _s = {_allocate_buffer = 0, _free_buffer = 0x10}}
:        ret = <optimized out>
:#10 0x4386d3cf in ___sprintf_chk (s=0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377", flags=1, slen=128, format=0x8065e56 "disk/%s_(%d:%d)/Delta/totalio") at sprintf_chk.c:33
:        arg = 0xbfe5a1a0 "\274\246\345\277\b"
:        done = 0
:#11 0x08052e7b in sprintf (__fmt=0x8065e56 "disk/%s_(%d:%d)/Delta/totalio", __s=0xbfe5a6bc "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377") at /usr/include/bits/stdio2.h:34
:No locals.
:#12 cleanup26DiskList () at /usr/src/debug/kdebase-workspace-4.6.5/ksysguard/ksysguardd/Linux/diskstats.c:352
:        newPtr = <optimized out>
:        sensorName = "disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/disk/d_(8:17\377"
:        ptr = 0x8b36088
:        last = <optimized out>
:#13 processDiskstats () at /usr/src/debug/kdebase-workspace-4.6.5/ksysguard/ksysguardd/Linux/diskstats.c:128
:        buf = " 253       2 dm-2 434693 0 24136854 2736898 404483 0 14365672 7651172 0 2496752 10388184\n\000\000\n\000\065\062\062\061\062\061\071\n", '\000' <repeats 15 times>"\377, \377\377\377\377\377\377\377\314\247\345\277\364O\220C\000\326\264\t3\321}C\000\000\000\000\325[\006\b\000\260\210\267\000\246\345\277\377\377\377\377\334\006|C\000\000\000\000\324[\006\b\000\000\000\000\304\247\345\277\f\000\000\000\324[\006\b", '\000' <repeats 21 times>, "\020\000\000\000\000\000\000\000\020\000\000\000\000\000\000\000\000\000\000V\347EN\250>\021\005V\347EN\250>\021\005V\347EN\250>\021\005\330@\000\000\000\000\000\000\364"...
:        file = 0x9b4d6e0
:#14 0x080532d5 in print26DiskIO (cmd=0xbfe5a90c "disk/sda_(8:0)/Rate/rblk") at /usr/src/debug/kdebase-workspace-4.6.5/ksysguard/ksysguardd/Linux/diskstats.c:398
:        major = <optimized out>
:        minor = <optimized out>
:        devname = "C\364O\220Ce\207~C\001\000\000\000\000\260\210\267\f\000"
:        name = "\000\f\000\000\000\000U\220C\000\260\210\267\270\251\345\277"
:        ptr = <optimized out>
:#15 0x0804ecfe in executeCommand (command=0xbfe5a90c "disk/sda_(8:0)/Rate/rblk") at /usr/src/debug/kdebase-workspace-4.6.5/ksysguard/ksysguardd/Command.c:272
:        cmd = 0x8b33d60
:        i = <optimized out>
:#16 0x0804d9aa in handleSocketTraffic (fds=0xbfe5a878, socketNo=<optimized out>) at /usr/src/debug/kdebase-workspace-4.6.5/ksysguard/ksysguardd/ksysguardd.c:450
:        cmdBuf = "disk/sda_(8:0)/Rate/rblk\000\063/temp1\000tter/data", '\000' <repeats 46 times>, "\001\000\000\000\000\000\000\000T\252\345\277\315\271\345\277\000\301\006\b\001\000\000\000\321\315\004\b\364O\220C\340\353\177C\000\301\006\b"
:#17 main (argc=1, argv=0xbfe5aa54) at /usr/src/debug/kdebase-workspace-4.6.5/ksysguard/ksysguardd/ksysguardd.c:605
:        highestFD = <optimized out>
:        ret = <optimized out>
:        fds = {fds_bits = {1, 0 <repeats 31 times>}}
:        mtabfd = 4
:        now = {tv_sec = 1313212554, tv_usec = 87899}
:        last = {tv_sec = 1313212553, tv_usec = 82067}
:From        To          Syms Read   Shared Object Library
:0x43afb3e0  0x43afb64c  Yes         /usr/lib/libkdefakes.so.5.6.0
:0x439384d0  0x4393ed0c  Yes         /usr/lib/libsensors.so.4
:0x43793d10  0x438b1d24  Yes         /lib/libc-2.14.so
:0x4390e470  0x43929b4c  Yes         /lib/libm-2.14.so
:0x4375c850  0x43773aff  Yes         /lib/ld-2.14.so
:0x43966f30  0x4397dc5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:$1 = 0xb788a000 ""
:No symbol "__glib_assert_msg" in current context.
:eax            0x0	0
:ecx            0x5dde	24030
:edx            0x6	6
:ebx            0x5dde	24030
:esp            0xbfe59378	0xbfe59378
:ebp            0xbfe59aac	0xbfe59aac
:esi            0x0	0
:edi            0x43904ff4	1133531124
:eip            0xd53416	0xd53416 <__kernel_vsyscall+2>
:eflags         0x200246	[ PF ZF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00d53414 <+0>:	int    $0x80
:=> 0x00d53416 <+2>:	ret    
:End of assembler dump.

build_ids:
:837e1ca00132cf34660139487cceaddde3d607c5
:e0e50b787fa3554a887b883b7c29a19a861251ef
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:02590d76483b0efab9bf20b8508660d7e8cc31a7
:a7fc96dd080d6066788bdebd1b9eeb0cff899a2a
:dfe81fd5423107b10fc54e1c3d6a1f03e4fddf5a
:25c5e67291f34713a82cdf92147adec423771905

comment:
:The fault occurred while I using gparted 0.9.0 at the same time I changed the selected device using the GUI gparted from /dev/sda to /dev/sdb, a Windows 7 drive.
:
:Attempts to reproduce it were not successful.  ksysguardd was running after the crash (presumably an auto restart).  Closing and reopening gparted and switching devices many times did not provoke the crash again.

dso_list:
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312963132
:/usr/bin/ksysguardd ksysguardd-4.6.5-2.fc15.i686 (Fedora Project) 1311115661
:/usr/lib/libsensors.so.4.3.1 lm_sensors-libs-3.3.1-1.fc15.i686 (Fedora Project) 1312883799
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312615619
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312963132
:/usr/lib/libkdefakes.so.5.6.0 kdelibs-6:4.6.5-2.fc15.i686 (Fedora Project) 1312883792
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312963132

environ:
:XDG_SESSION_ID=1
:HOSTNAME=lenovotower
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=615320aa70bd59d130aaacd10000000b-1312992531.46446-528852742
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-K4cIq4
:QTINC=/usr/lib/qt-3.3/include
:ROGUEOPTS=passgo,jump,flush
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=wally
:USERNAME=wally
:MAIL=/var/spool/mail/wally
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/wally/.bin:/home/eldk/usr/bin:/home/eldk/bin:/home/wally/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/wally
:XMODIFIERS=@im=none
:CROSS_TOOLS=/home/eldk
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1984
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/wally
:SHLVL=1
:LOGNAME=wally
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iZOpXJOjZ1,guid=cec550c3dfbdd5694c383abf000000a8
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wally
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-wally-WC0MSS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1992,unix/unix:/tmp/.ICE-unix/1992
:ORBIT_SOCKETDIR=/tmp/orbit-wally
:SSH_AUTH_SOCK=/tmp/keyring-K4cIq4/ssh
:GPG_AGENT_INFO=/tmp/keyring-K4cIq4/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/ksysguard.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24024
:LANGUAGE=

maps:
:00d53000-00d54000 r-xp 00000000 00:00 0          [vdso]
:08047000-0806c000 r-xp 00000000 fd:01 154729     /usr/bin/ksysguardd
:0806c000-0806d000 rw-p 00025000 fd:01 154729     /usr/bin/ksysguardd
:0806d000-08082000 rw-p 00000000 00:00 0 
:08b22000-09b66000 rw-p 00000000 00:00 0          [heap]
:4375c000-43779000 r-xp 00000000 fd:01 1358       /lib/ld-2.14.so
:43779000-4377a000 r--p 0001d000 fd:01 1358       /lib/ld-2.14.so
:4377a000-4377b000 rw-p 0001e000 fd:01 1358       /lib/ld-2.14.so
:4377d000-43902000 r-xp 00000000 fd:01 9519       /lib/libc-2.14.so
:43902000-43903000 ---p 00185000 fd:01 9519       /lib/libc-2.14.so
:43903000-43905000 r--p 00185000 fd:01 9519       /lib/libc-2.14.so
:43905000-43906000 rw-p 00187000 fd:01 9519       /lib/libc-2.14.so
:43906000-43909000 rw-p 00000000 00:00 0 
:4390b000-43933000 r-xp 00000000 fd:01 47609      /lib/libm-2.14.so
:43933000-43934000 r--p 00028000 fd:01 47609      /lib/libm-2.14.so
:43934000-43935000 rw-p 00029000 fd:01 47609      /lib/libm-2.14.so
:43937000-43944000 r-xp 00000000 fd:01 158139     /usr/lib/libsensors.so.4.3.1
:43944000-43945000 rw-p 0000c000 fd:01 158139     /usr/lib/libsensors.so.4.3.1
:43965000-43981000 r-xp 00000000 fd:01 47611      /lib/libgcc_s-4.6.0-20110603.so.1
:43981000-43982000 rw-p 0001b000 fd:01 47611      /lib/libgcc_s-4.6.0-20110603.so.1
:43afb000-43afc000 r-xp 00000000 fd:01 144476     /usr/lib/libkdefakes.so.5.6.0
:43afc000-43afd000 rw-p 00000000 fd:01 144476     /usr/lib/libkdefakes.so.5.6.0
:b7868000-b786a000 rw-p 00000000 00:00 0 
:b788a000-b788d000 rw-p 00000000 00:00 0 
:bfe3b000-bfe5c000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug  7 20:33:22 lenovotower abrt[32544]: saved core dump of pid 2488 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2011-08-07-20:33:22-2488.new/coredump (22515712 bytes)
:Aug 12 22:15:55 lenovotower abrt[13809]: saved core dump of pid 24030 (/usr/bin/ksysguardd) to /var/spool/abrt/ccpp-2011-08-12-22:15:54-24030.new/coredump (17395712 bytes)

Comment 1 Germano Massullo 2011-09-02 09:51:38 UTC
Package: ksysguardd-4.6.5-5.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was checking Opera memory usage because it seemed excessive. Suddendly KSysguard crashed

Comment 2 Steve Rencontre 2011-12-29 17:28:47 UTC
Package: ksysguardd-4.6.5-5.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Eject USB device by clicking on Device Notifier button

Comment 3 Paul Johnson 2012-01-02 16:22:40 UTC
I'd just plugged a thumb drive in to my USB hub, saved a file on it, and then used the USB Device Notifier in KDE to unmount it (the eject button on the right hand side of the device list).  At this point ksysguardd crashed.  This seems to be repeatable: it happened again the second time I tried it.

rating: 4
Package: ksysguardd-4.7.4-5.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 4 ali 2012-02-28 08:06:49 UTC
After remove USB Device (flash)

backtrace_rating: 4
Package: ksysguardd-4.7.4-9.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 5 ali 2012-02-28 08:07:05 UTC
Created attachment 566240 [details]
File: backtrace

Comment 6 abrt-bot 2012-03-20 18:47:37 UTC
Backtrace analysis found this bug to be similar to bug #759809 from component orc. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 7 Fedora End Of Life 2012-08-07 19:02:32 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.